/* CSS Document */

.topic {
	margin: 0px;
	padding: 0px;
}

.tab {background-image:url(images/tab.jpg); background-repeat:repeat-x;}

.menu  { font-family: Arial, Helvetica, sans-serif;
font-size:16px; 
color:#FFFFFF;
font-weight:bold;
text-align:center; 
display:block;
width:149px;
height:26px; 
background-repeat:no-repeat;}

.menu a { font-family: Arial, Helvetica, sans-serif;
font-size:16px; 
color:#FFFFFF;
font-weight:bold;
text-align:center; 
display:block;
width:149px;
height:26px; 
background-repeat:no-repeat;}

.menu a:hover { font-family: Arial, Helvetica, sans-serif;
font-size:16px; 
color:#FFFFFF;
font-weight:bold;
text-align:center; 
display:block;
width:149px;
height:26px; 
background-repeat:no-repeat;}

.current  { font-family: Arial, Helvetica, sans-serif;
font-size: 16px; 
color: #ffffff;
font-weight:bold;
text-align:center; 
display:block;
width:149px;
height:26px; 
text-decoration:none;
background-repeat:no-repeat;}

.current  a { font-family: Arial, Helvetica, sans-serif;
font-size: 16px; 
color: #ffffff;
font-weight:bold;
text-align:center; 
display:block;
width:149px;
height:26px; 
text-decoration:none;
background-repeat:no-repeat;}

.current  a { font-family: Arial, Helvetica, sans-serif;
font-size: 16px; 
color: #ffffff;
font-weight:bold;
text-align:center; 
display:block;
width:149px;
height:26px; 
text-decoration:none;
background-repeat:no-repeat;}

.header {  font-family: Arial, Helvetica, sans-serif;
font-size:16px; 
color: #254673; 
font-weight:bold;
padding-right:20px;
direction:rtl;
text-align:right;
display:block; 
width:320px;  
text-decoration:none; 
}

.text {	font-family: Arial, Helvetica, sans-serif;
font-size:12px; 
color: #254673; 
padding-right:20px;
padding-left:10px;
direction:rtl;
text-align:right;
display:block; 
width:340px;  
text-decoration:none; 
}

.textbold {	font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #254673; 
padding-right:20px;
direction:rtl;
text-align:right;
display:block; 
width:340px;  
text-decoration:none; 
}

.bottompic { background-image:url(images/line.jpg);
background-repeat:repeat-x;}

.bottomlink  {	font-family: Arial, Helvetica, sans-serif;
font-size:12px; 
color: #254673; 
padding-right:20px;
direction:rtl;
display:block; 
}

.bottomlink a {	font-family: Arial, Helvetica, sans-serif;
font-size:12px; 
color: #254673; 
padding-right:20px;
direction:rtl;
}

.bottomlink a:visited {	font-family: Arial, Helvetica, sans-serif;
font-size:12px; 
color: #254673; 
padding-right:20px;
direction:rtl;
}

//.mail {	font-family: Arial, Helvetica, sans-serif;
font-size:16px; 
color: #254673; 
padding-right:20px;
direction:rtl;
display:block; 
}


